.mtitle {

	font-size: 14px;

	color: #000000;

	line-height: 24px;

	letter-spacing: 0.50px;

	text-transform: uppercase;

	margin: 0 0 0;

	font-family: 'Montserrat', sans-serif; font-weight: 700;

}

.nav-bar {

	text-align: left

}

.nav-hamburger {

	width: 40px;

	float: left;

	text-align: center;

	cursor: pointer;

	margin: 4px 0 0;

	position: relative;

	z-index: 99;

}

.pattys {

	width: 33px;

	height: 5px;

	background-color: #71af43;

	border-radius: 10px;

	margin: 4px auto;

	-webkit-transition: -webkit-transform .25s cubic-bezier(0, -.07, .21, 1.43), opacity .05s ease;

	transition: transform .25s cubic-bezier(0, -.07, .21, 1.43), opacity .05s ease

}

.nav-hamburger:hover .pattys.top {

	-webkit-transform: translateY(-2.5px);

	-ms-transform: translateY(-2.5px);

	transform: translateY(-2.5px)

}

.nav-hamburger:hover .pattys.bottom {

	-webkit-transform: translateY(2.5px);

	-ms-transform: translateY(2.5px);

	transform: translateY(2.5px)

}

.nav-hamburger.active .pattys.top {

	background: #ffffff;

	-webkit-transform: rotate(45deg) translate(10px, 7px);

	-ms-transform: rotate(45deg) translate(10px, 7px);

	transform: rotate(45deg) translate(10px, 7px);

	position: relative;

	top: -1px;

	left: -3px;

}

.nav-hamburger.active .pattys.middle {

	opacity: 0;

	-webkit-transform: translate(65px, 0);

	-ms-transform: translate(65px, 0);

	transform: translate(65px, 0)

}

.nav-hamburger.active .pattys.bottom {

	background: #ffffff;

	-webkit-transform: rotate(-45deg) translate(4px, -2px);

	-ms-transform: rotate(-45deg) translate(4px, -2px);

	transform: rotate(-45deg) translate(4px, -2px);

	position: relative;

	top: -3px;

	left: -2px;

}

.nav-menu, .nav-reserve {

	position: fixed;

	top: 0;

	background-image: linear-gradient(120deg, #71af43 0%, #0f151a 100%);

	-webkit-transition: all .35s cubic-bezier(0, -.07, .21, 1.43);

	transition: all .35s cubic-bezier(0, -.07, .21, 1.43);

	z-index: 999999999;

	height: 100%;

	overflow-y: auto;

}

.nav-reserve {

	-webkit-transform: translateX(-405px);

	-ms-transform: translateX(-405px);

	transform: translateX(-405px);

	width: 400px;

	padding-left: 100px;

	padding-top: 10vh

}

.nav-reserve.active {

	-webkit-transform: translateX(-105px);

	-ms-transform: translateX(-105px);

	transform: translateX(-105px)

}

.close-reserve {

	position: absolute;

	font-family: source_sans_problack;

	color: #da3d46;

	top: 4vh;

	right: 40px;

	padding: 10px;

	cursor: pointer;

	font-size: 30px;

	line-height: 35px

}

.nav-reserve form {

	text-align: left;

	padding: 10px 20px

}

.nav-reserve label {

	color: #000;

	font-size: 18px;

	line-height: 20px;

	text-transform: uppercase;

	font-family: source_sans_problack;

	margin-bottom: 5px

}

.nav-reserve .field {

	width: 100%;

	padding: 10px;

	font-size: 15px;

	line-height: 16px;

	border: none;

	margin-bottom: 4vh

}

.nav-reserve button {

	background-color: transparent;

	width: 100%;

	margin-bottom: 5vh

}

.nav-menu {

	right: -480px;

	width: 480px;

	padding-right: 100px

}

.nav-menu.active {

	text-align: center;

	right: -90px;

}

.nav-seperator {

	width: 110px;

	margin: 0 auto;

	height: 3px;

	background-color: #c6cbb9

}

.menu {

	padding: 0 13% 0 10%;

}

/*
.menu-item-object-page {

	text-align: center;

	list-style: none

}

.menu-item-object-page a {

	text-transform: uppercase;

	font-family: source_sans_probold;

	font-size: 18px;

	line-height: 40px;

	letter-spacing: 1.2px;

	color: #000;

	-webkit-transition: all .35s ease;

	transition: all .35s ease

}

.menu-item-object-page a:hover, .menu-item-object-page.current_page_item a {

	color: #ce232a

}
*/
.nav-social {

	width: 100%;

	float: left;

	text-align: left;

	margin: 40px 0 80px;

	padding: 0 12% 0 18%

}

.nav-social img {

	width: 100%;

	display: block;

	transition:transform 0.8s ease-in-out 0s;

}

.nav-social a {

	width: 39px;

	float: left;

	display: block;

	-webkit-transition: all .3s ease;

	transition: all .3s ease;

	margin: 0 10px 0 0;

}

.nav-social a:hover img { 

	transform:rotate(360deg);

}

.nav-menu .nav-social {display: none;}


@media only screen and (min-width:775px) {

.nav-logo-center {

	width: 210px;

	height: 45px;
 
	background-size: contain;

	background-repeat: no-repeat;

	background-position: center center;

	display: block;

	position: absolute;

	top: 25px;

	top: 2.3vh;

	left: 0;

	right: 0;

	margin: 0 auto;

	-webkit-transition: -webkit-transform .35s ease;

	transition: transform .35s ease;

	-webkit-transform: translateY(-100px);

	-ms-transform: translateY(-100px);

	transform: translateY(-100px)

}

.header.scroll .nav-logo-center, .page-template-default .nav-logo-center {

	-webkit-transform: translateY(0);

	-ms-transform: translateY(0);

	transform: translateY(0)

}

}

@media only screen and (max-height:650px) {

.nav-menu {

	top: 0;

}
/*
.menu-item-object-page a {

	line-height: 33px

}
*/
.nav-reserve {

	top: 0;

	height: 100vh;

	padding-top: 10px

}

.nav-reserve h2 {

	margin: 0 auto!important

}

.nav-reserve button {

	margin-bottom: 5px

}

.close-reserve {

	top: 5px

}

}

.meus-page {

	padding-bottom: 10vh

}

.menus-page .img-box__wrapper .gen-cell {

	background-color: rgba(0,0,0,.2);

	position: relative;

	-webkit-transition: all .25s ease;

	transition: all .25s ease

}

.menus-page .img-box__wrapper .gen-cell:hover {

	background-color: transparent

}

.menus-page .img-box__wrapper h3 {

	font-size: 35px;

	color: #fff;

	line-height: 44px;

	text-transform: uppercase

}

.popups {

	position: fixed;

	top: 100%;

	left: 0;

	right: 0;

	margin: 0 auto

}

.popups.active {

	top: 0;

	width: 100%;

	height: 100%;

	z-index: 99999;

	background-color: #000;

	background-color: rgba(229,230,219,.7)

}

.popup-box {

	max-width: 300px;

	margin: 0 auto;

	background-color: #F1F3ED;

	padding: 50px 20px 40px;

	border: 5px solid #da3d46;

	position: relative;

	-webkit-transform: translateY(200%);

	-ms-transform: translateY(200%);

	transform: translateY(200%);

	-webkit-transition: -webkit-transform .35s ease-in-out;

	transition: transform .35s ease-in-out

}

.popup-box.active {

	-webkit-transform: translateY(0);

	-ms-transform: translateY(0);

	transform: translateY(0)

}

.close-button {

	font-size: 25px;

	line-height: 30px;

	display: inline-block;

	padding: 20px;

	position: absolute;

	cursor: pointer;

	right: 5px;

	top: 5px;

	font-family: source_sans_problack;

	color: #da3d46

}

.popup-box h3 {

	font-size: 28px;

	line-height: 32px;

	text-transform: uppercase

}

.popup-box p {

	font-weight: 900;

	font-size: 20px;

	line-height: 25px;

	letter-spacing: 2px;

	padding: 20px 0

}

.popup-input {

	font-size: 14px;

	line-height: 40px;

	padding: 10px 15px;

	text-transform: uppercase;

	color: #9B9B9B;

	letter-spacing: 1px;

	margin: 5px auto;

	display: block;

	width: 100%

}

.popup-box .box-link {

	margin-top: 20px;

	background-color: transparent

}

@media only screen and (min-width:999px) {

.popup-box {

	max-width: 500px

}

.popup-box h3 {

	font-size: 42px;

	line-height: 50px

}

}

.product-block {

	max-width: 900px;

	margin: 0 auto

}

.product-block img {

	max-width: 100%

}

.product-block.text .box-link {

	margin-top: 40px

}

.nav-row1 {

	width: 40px;

	float: right;

	position: absolute;

	top: 24px;

	right: 18px;

	z-index: 9999999999;

	transition: all .5s ease-in-out;

}



/*social-css*/

.social-col1 {

	width: 96px;

	height: 100%;

	float: left;

	background: #0f151a;

	margin: 0 0 0;

	position: fixed;

	top: 0;

	right: 0;

	z-index: 999;

}

.social-col1.hide {
	display: none;
}

.social-col1 img {

	width: 100%;

	display: block;

	transition:transform 0.8s ease-in-out 0s;

}

.social-col1 .social-row1 {

	width: 52%;

	float: left;

	transform: translateY(-50%);

	margin: 0 auto 0;

	position: absolute;

	top: 50%;

	right: 0;

	left: 0;

}

.social-col1 .social-icon-manage {
    display: none;
    width: 76%;
    height: 7%;
    float: right;
    background: url(../images/arrow-right.svg) no-repeat center / contain;
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: 0 auto 0;
    cursor: pointer;
}

.social-col1 .social-icon-manage:hover {
    transform: translateX(5px);
}

.social-col1 .social-row1 a {

	width: 100%;

	float: left;

	margin: 16px 0 16px;

}

.social-col1 .social-row1 a:hover img { 

	transform:rotate(360deg);

}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.mtitle {

	float: none;

    font-size: 10px;

    line-height: 20px;

	vertical-align: top;

    margin: 0 0 0;

}

.nav-row1.stickynow .mtitle {
    font-size: 9px;
}

.nav-row1 {

	width: 34px;

	position: fixed;

	top: 60px;

	right: 3%;

	text-align: center;

}

.nav-row1.stickynow {
    top: 9px;
}

.nav-row1:has(.active) {
    top: 42px;
}


.nav-row1.stickynow .pattys {
    background: #fff;
	width: 20px;
}

.nav-hamburger {

	width: 34px;

	margin: 0 0 0;

}

.nav-menu {

	width: 410px;

	padding: 0 90px 0 0;

	right: -480px;

}

.nav-menu.active {

	right: -90px;

}

.nav-social {

	width: 100%;

	text-align: center;

	margin: 40px 0 80px;

	padding: 0 0 0;

}

.nav-social a {

	width: 33px;

	float: none;

	display: inline-block;

}

.social-col1 {

	width: 18%;

	display: block;

	margin: 0 0 0;

	transition: 0.25s ease-out;

}

.pattys { 

	width: 24px;

	height: 3px;

	margin: 3px auto 3px;

}

.nav-hamburger.active .pattys.top { 

	top: -6px;

}

.nav-hamburger.active .pattys.bottom { 

	top: -2px;

}

.social-col1 .social-row1 {
    width: 48%;
}

.social-col1 .social-row1 a {
    margin: 12px 0 12px;
}

.social-col1 .social-icon-manage {
	display: block;
    width: 34%;
    bottom: 3%;
}

.nav-menu .nav-social {display: block;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.mtitle {

	float: none;

    font-size: 10px;

    line-height: 20px;

	vertical-align: top;

    margin: 0 0 0;

}

.nav-row1 {

	width: 34px;

	position: fixed;

	top: 60px;

	right: 3%;

	text-align: center;

}

.nav-row1.stickynow {
    top: 9px;
}

.nav-row1:has(.active) {
    top: 39px;
}


.nav-row1.stickynow .pattys {
    background: #fff;
}

.nav-hamburger {

	width: 34px;

	margin: 0 0 0;

}

.nav-menu {

	width: 410px;

	padding: 0 90px 0 0;

	right: -480px;

}

.nav-menu.active {

	right: -90px;

}

.nav-social {

	width: 100%;

	text-align: center;

	margin: 40px 0 80px;

	padding: 0 0 0;

}

.nav-social a {

	width: 33px;

	float: none;

	display: inline-block;

}

.social-col1 {

	width: 16%;

	display: block;

	margin: 0 0 0;

	transition: 0.25s ease-out;

}

.pattys { 

	width: 24px;

	height: 3px;

	margin: 3px auto 3px;

}

.nav-hamburger.active .pattys.top { 

	top: -6px;

}

.nav-hamburger.active .pattys.bottom { 

	top: -2px;

}

.social-col1 .social-row1 {
    width: 42%;
}

.social-col1 .social-row1 a {
    margin: 12px 0 12px;
}

.social-col1 .social-icon-manage {
	display: block;
	width: 40%;
}

.nav-menu .nav-social {display: block;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.mtitle {

	float: none;

    font-size: 10px;

    line-height: 20px;

	vertical-align: top;

    margin: 0 0 0;

}

.nav-row1 {

	width: 34px;

	position: fixed;

	top: 60px;

	right: 3%;

	text-align: center;

}

.nav-row1.stickynow {
    top: 9px;
}

.nav-row1:has(.active) {
    top: 39px;
}

.nav-row1.stickynow .pattys {
    background: #fff;
}

.nav-hamburger {

	width: 34px;

	margin: 0 0 0;

}

.nav-menu {

	width: 410px;

	padding: 0 90px 0 0;

	right: -480px;

}

.nav-menu.active {

	right: -90px;

}

.nav-social {

	width: 100%;

	text-align: center;

	margin: 40px 0 80px;

	padding: 0 0 0;

}

.nav-social a {

	width: 33px;

	float: none;

	display: inline-block;

}

.social-col1 {

	width: 15%;

	display: block;

	margin: 0 0 0;

	transition: 0.25s ease-out;

}

.pattys { 

	width: 24px;

	height: 3px;

	margin: 3px auto 3px;

}

.nav-hamburger.active .pattys.top { 

	top: -6px;

}

.nav-hamburger.active .pattys.bottom { 

	top: -2px;

}

.social-col1 .social-icon-manage {
	display: block;
	width: 40%;
}

.social-col1 .social-row1 {
    width: 40%;
}

.social-col1 .social-row1 a {
    margin: 12px 0 12px;
}

.nav-menu .nav-social {display: block;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.mtitle {

	font-size: 11px;

	line-height: 21px;

}

.nav-menu {

	width: 410px;

}

.nav-row1 {

	width: 32px;

	right: 1.5%;

	top: 16px;

}

.nav-hamburger {

	width: 32px;

}

.pattys {

	width: 27px;

	height: 4px;

	margin: 3px auto;

}

.nav-hamburger.active .pattys.top {

	top: -4px;

}

.nav-hamburger.active .pattys.bottom {

	top: -2px;	

}

.social-col1 {

	width: 100%;

	display: none;

	margin: 0 0 0;

}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.mtitle {

	font-size: 12px;

	line-height: 22px;

}

.nav-menu {

	width: 410px;

}

.nav-row1 {

	width: 34px;

	right: 1.5%;

	top: 18px;

}

.nav-hamburger {

	width: 34px;

}

.pattys {

	width: 29px;

	height: 4px;

	margin: 3px auto;

}

.nav-hamburger.active .pattys.top {

	top: -5px;

}

.nav-hamburger.active .pattys.bottom {

	top: -3px;	

}

.social-col1 {

	width: 100%;

	display: none;

	margin: 0 0 0;

}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.mtitle {

	font-size: 13px;

	line-height: 23px;

}

.nav-menu {

	width: 410px;

}

.nav-row1 {

	width: 37px;

	right: 1.5%;

	top: 20px;

}

.nav-hamburger {

	width: 37px;

}

.pattys {

	width: 31px;

}

.nav-hamburger.active .pattys.top {

	top: -2px;

}

.nav-hamburger.active .pattys.bottom {

	top: -4px;	

}

.social-col1 {

	width: 100%;

	display: none;

	margin: 0 0 0;

}

}



@media screen and (min-width:1241px) and (max-width:1340px) {

.mtitle {

	font-size: 12px;

	line-height: 22px;

}

.social-col1 {

	width: 66px;

}

.nav-row1 {

	width: 34px;

	right: 16px;

}

.nav-hamburger {

	width: 34px;

}

.pattys {

	width: 28px;

}

}

@media screen and (max-width:767px) {

.social-col1 {width: 5%; background: none;}
.social-col1 .social-row1 {display: none;}
.social-col1 .social-icon-manage {background-color: #ffffff; margin: 0 0 0 auto; padding: 0 42px 0 0; background-size: 16px; border-radius: 5px 0 0 5px;}

.social-col1.activated {width: 18%; background: #0f151a;}
.social-col1.activated .social-row1 {display: block;}
.social-col1.activated .social-icon-manage {background-color: #0f151a; margin: 0 auto 0; padding: 0; background-size: 100%;}

}